No longer can load LS AudioUnit in latest GarageBand

You name it!

No longer can load LS AudioUnit in latest GarageBand

Postby alvin_a_garcia » Wed Nov 05, 2014 3:51 pm

Hello,

I have been happily using the LinuxSampler Audio Unit plug-in in GarageBand in Mac OS X Mavericks. After recently upgrading to Mac OS X Yosemite and updating to the latest GarageBand (10.0.3), now I get the following error:

Audio Unit plug-in can't be used

The Audio Unit "LinuxSample" (sic) could not be loaded for your project.

Any suggestions would be greatly appreciated.

Thanks!
alvin_a_garcia
Newbie
 
Posts: 12
Joined: Mon Mar 17, 2008 5:40 am

Return to General LinuxSampler Discussion

Who is online

Users browsing this forum: No registered users and 1 guest